

.FORM_BUTTON {
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    font-size:12;
    font-weight:bold;
    background-color: #eeffee;
    color: #000000;
    text-align: center;
    border-width: 1;
    border-style: outset;
    border-color: black;
    padding: 0px;
    z-index: 3;
    cursor: pointer;
}


.SP_TOOL_BAR_SYS_BTN_UP {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #dddddd;
    color: #000000;
    text-align: center;
    border-width: 1;
    border-style: outset;
    border-color: gray;
    padding: 0px;
    z-index: 3;
    cursor: pointer;
}

.SP_TOOL_BAR_SYS_BTN_OVR {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #eeeeee;
    color: #FFFFFF;
    text-align: center;
    border-width: 1;
    border-style: outset;
    border-color: gray;
    padding: 0px;
    z-index: 3;
    cursor: pointer;
}

.SP_TOOL_BAR_SYS_BTN_DN {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    border-width: 1;
    border-style: outset;
    border-color: gray;
    padding: 0px;
    z-index: 3;
    cursor: pointer;
}

.SP_TOOL_BAR_USER_BTN_UP {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #dddddd;
    color: #000000;
    text-align: center;
    border-width: 1;
    border-style: outset;
    border-color: gray;
    padding: 0px;
    z-index: 3;
    cursor: pointer;
}

.SP_TOOL_BAR_USER_BTN_OVR {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #cccccc;
    color: #FFFFFF;
    text-align: center;
    border-width: 1;
    border-style: outset;
    border-color: gray;
    padding: 0px;
    z-index: 3;
    cursor: pointer;
}

.SP_TOOL_BAR_USER_BTN_DN {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    border-width: 1;
    border-style: outset;
    border-color: gray;
    padding: 0px;
    z-index: 3;
    cursor: pointer;
}

.SP_TOOL_BAR {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #dddddd;
    text-align: center;
    border-width: 0;
    border-style: solid;
    border-color: #dddddd;
    padding: 0px;
    z-index: 2;
    overflow:hidden;
}

.COL_SEP {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #bbbbbb;
    text-align: center;
    border-width: thin;
    border-style: none;
    border-color: #dddddd;
    padding: 0px;
    z-index: 2;
}

.COL_HEAD {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #dddddd;
    text-align: center;
    border-width: 0px;
    border-style: solid;
    border-color: black;
    padding: 0px;
    z-index: 2;
}

.ROW_HEAD {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #dddddd;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding: 0px;
    z-index: 2;
}

.STATIC_CELL {
    position: absolute;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #eeeeee;
    text-align: center;
    border-width: thin;
    border-style: none;
    border-color: gray;
    padding: 0px;
    z-index: 2;
}

.SP_DIV {
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #dddddd;
    text-align: center;
    border-width: thin;
    border-style: none;
    border-color: gray;
    padding: 0px;
    z-index: 2;
}

.SP_DIV_LEFT {
    position: relative;
    font-size: 10px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #aaaacc;
    text-align: left;
    border-width: thin;
    border-style: none;
    border-color: gray;
    padding: 0px;
    z-index: 2;
}


.INPUT_STYLE {
    position: absolute;
    color: darkblue;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    border-color: #000000;
    background-color: #ffffff;

    border: 0px;
    border-width: 0px;
    border-style: groove;

    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;

    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;

    padding: 0;
    z-index: 2;
}

.COMPOUND_POPUP {
    position: absolute;
    font-size: 12px;
    margin: 0px;
    font-family: arial, helvetica, sans-serif;
    background-color: #6699dd;
    text-align: center;
    border: 1px;
    border-width: thin;
    border-style: outset;
    border-color: darkblue;
    padding: 0px;
    z-index: 100;
    visibility: hidden;
}

.SP_CONTAINER {
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    width:600;
    height:400;
    overflow: scroll;

    background-color: #000000;
}

INPUT {
    color: darkblue;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    border-color: #000000;
    background-color: #ffffff;

    border: 1px;
    border-width: 1px;
    border-style: inset;

    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;

    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;

    padding: 0;
    z-index: 2;
    text-align: left;
}

BODY {
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
}

